/*	$NetBSD: eisadevs_data.h,v 1.29.2.1 2005/03/04 16:41:14 skrll Exp $	*/

/*
 * THIS FILE AUTOMATICALLY GENERATED.  DO NOT EDIT.
 *
 * generated from:
 *	NetBSD: eisadevs,v 1.27 2005/02/27 00:26:59 perry Exp
 */

/*
 * Copyright (c) 1995, 1996 Christopher G. Demetriou
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 * 3. All advertising materials mentioning features or use of this software
 *    must display the following acknowledgement:
 *      This product includes software developed by Christopher G. Demetriou
 *	for the NetBSD Project.
 * 4. The name of the author may not be used to endorse or promote products
 *    derived from this software without specific prior written permission
 *
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
 * IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
 * OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 * IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
 * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
 * NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 * DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 * THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 * THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */

const struct eisa_knowndev eisa_knowndevs[] = {
	{
	    0,
	    "ADP0000",
	    EISA_PRODUCT_ADP0000,
	},
	{
	    0,
	    "ADP0001",
	    EISA_PRODUCT_ADP0001,
	},
	{
	    0,
	    "ADP0002",
	    EISA_PRODUCT_ADP0002,
	},
	{
	    0,
	    "ADP0400",
	    EISA_PRODUCT_ADP0400,
	},
	{
	    0,
	    "ADP7770",
	    EISA_PRODUCT_ADP7770,
	},
	{
	    0,
	    "ADP7771",
	    EISA_PRODUCT_ADP7771,
	},
	{
	    0,
	    "ADP7756",
	    EISA_PRODUCT_ADP7756,
	},
	{
	    0,
	    "ADP7757",
	    EISA_PRODUCT_ADP7757,
	},
	{
	    0,
	    "AMI4801",
	    EISA_PRODUCT_AMI4801,
	},
	{
	    0,
	    "ATT2408",
	    EISA_PRODUCT_ATT2408,
	},
	{
	    0,
	    "BUS4201",
	    EISA_PRODUCT_BUS4201,
	},
	{
	    0,
	    "BUS4202",
	    EISA_PRODUCT_BUS4202,
	},
	{
	    0,
	    "BUS6001",
	    EISA_PRODUCT_BUS6001,
	},
	{
	    0,
	    "BUS6301",
	    EISA_PRODUCT_BUS6301,
	},
	{
	    0,
	    "CPQ4001",
	    EISA_PRODUCT_CPQ4001,
	},
	{
	    0,
	    "CPQ4002",
	    EISA_PRODUCT_CPQ4002,
	},
	{
	    0,
	    "CPQ4010",
	    EISA_PRODUCT_CPQ4010,
	},
	{
	    0,
	    "CPQ4020",
	    EISA_PRODUCT_CPQ4020,
	},
	{
	    0,
	    "CPQ4030",
	    EISA_PRODUCT_CPQ4030,
	},
	{
	    0,
	    "CPQ6101",
	    EISA_PRODUCT_CPQ6101,
	},
	{
	    0,
	    "DEC4220",
	    EISA_PRODUCT_DEC4220,
	},
	{
	    0,
	    "DEC4250",
	    EISA_PRODUCT_DEC4250,
	},
	{
	    0,
	    "DEC3001",
	    EISA_PRODUCT_DEC3001,
	},
	{
	    0,
	    "DEC3002",
	    EISA_PRODUCT_DEC3002,
	},
	{
	    0,
	    "DEC3003",
	    EISA_PRODUCT_DEC3003,
	},
	{
	    0,
	    "DEC3004",
	    EISA_PRODUCT_DEC3004,
	},
	{
	    0,
	    "DPT2402",
	    EISA_PRODUCT_DPT2402,
	},
	{
	    0,
	    "DPTA401",
	    EISA_PRODUCT_DPTA401,
	},
	{
	    0,
	    "DPTA402",
	    EISA_PRODUCT_DPTA402,
	},
	{
	    0,
	    "DPTA410",
	    EISA_PRODUCT_DPTA410,
	},
	{
	    0,
	    "DPTA411",
	    EISA_PRODUCT_DPTA411,
	},
	{
	    0,
	    "DPTA412",
	    EISA_PRODUCT_DPTA412,
	},
	{
	    0,
	    "DPTA420",
	    EISA_PRODUCT_DPTA420,
	},
	{
	    0,
	    "DPTA501",
	    EISA_PRODUCT_DPTA501,
	},
	{
	    0,
	    "DPTA502",
	    EISA_PRODUCT_DPTA502,
	},
	{
	    0,
	    "DPTA701",
	    EISA_PRODUCT_DPTA701,
	},
	{
	    0,
	    "DPTBC01",
	    EISA_PRODUCT_DPTBC01,
	},
	{
	    0,
	    "DTI0000",
	    EISA_PRODUCT_DTI0000,
	},
	{
	    0,
	    "ETI1001",
	    EISA_PRODUCT_ETI1001,
	},
	{
	    0,
	    "FSI2001",
	    EISA_PRODUCT_FSI2001,
	},
	{
	    0,
	    "FSI2002",
	    EISA_PRODUCT_FSI2002,
	},
	{
	    0,
	    "FSI2003",
	    EISA_PRODUCT_FSI2003,
	},
	{
	    0,
	    "HWP0C70",
	    EISA_PRODUCT_HWP0C70,
	},
	{
	    0,
	    "HWP0C80",
	    EISA_PRODUCT_HWP0C80,
	},
	{
	    0,
	    "HWP1850",
	    EISA_PRODUCT_HWP1850,
	},
	{
	    0,
	    "HWP1980",
	    EISA_PRODUCT_HWP1980,
	},
	{
	    0,
	    "HWP2051",
	    EISA_PRODUCT_HWP2051,
	},
	{
	    0,
	    "HWPC000",
	    EISA_PRODUCT_HWPC000,
	},
	{
	    0,
	    "HWPC010",
	    EISA_PRODUCT_HWPC010,
	},
	{
	    0,
	    "HWPC051",
	    EISA_PRODUCT_HWPC051,
	},
	{
	    0,
	    "HWPC091",
	    EISA_PRODUCT_HWPC091,
	},
	{
	    0,
	    "HWPC0D1",
	    EISA_PRODUCT_HWPC0D1,
	},
	{
	    0,
	    "HWPC0E1",
	    EISA_PRODUCT_HWPC0E1,
	},
	{
	    0,
	    "INP25D0",
	    EISA_PRODUCT_INP25D0,
	},
	{
	    0,
	    "INT1010",
	    EISA_PRODUCT_INT1010,
	},
	{
	    0,
	    "MDG0002",
	    EISA_PRODUCT_MDG0002,
	},
	{
	    0,
	    "MLX0070",
	    EISA_PRODUCT_MLX0070,
	},
	{
	    0,
	    "MLX0071",
	    EISA_PRODUCT_MLX0071,
	},
	{
	    0,
	    "MLX0072",
	    EISA_PRODUCT_MLX0072,
	},
	{
	    0,
	    "MLX0073",
	    EISA_PRODUCT_MLX0073,
	},
	{
	    0,
	    "MLX0074",
	    EISA_PRODUCT_MLX0074,
	},
	{
	    0,
	    "MLX0075",
	    EISA_PRODUCT_MLX0075,
	},
	{
	    0,
	    "MLX0076",
	    EISA_PRODUCT_MLX0076,
	},
	{
	    0,
	    "MLX0077",
	    EISA_PRODUCT_MLX0077,
	},
	{
	    0,
	    "NEC8200",
	    EISA_PRODUCT_NEC8200,
	},
	{
	    0,
	    "SMC8010",
	    EISA_PRODUCT_SMC8010,
	},
	{
	    0,
	    "SMC0110",
	    EISA_PRODUCT_SMC0110,
	},
	{
	    0,
	    "SMCA010",
	    EISA_PRODUCT_SMCA010,
	},
	{
	    0,
	    "USC0240",
	    EISA_PRODUCT_USC0240,
	},
	{
	    0,
	    "TCM5090",
	    EISA_PRODUCT_TCM5090,
	},
	{
	    0,
	    "TCM5091",
	    EISA_PRODUCT_TCM5091,
	},
	{
	    0,
	    "TCM5092",
	    EISA_PRODUCT_TCM5092,
	},
	{
	    0,
	    "TCM5093",
	    EISA_PRODUCT_TCM5093,
	},
	{
	    0,
	    "TCM5094",
	    EISA_PRODUCT_TCM5094,
	},
	{
	    0,
	    "TCM5095",
	    EISA_PRODUCT_TCM5095,
	},
	{
	    0,
	    "TCM5098",
	    EISA_PRODUCT_TCM5098,
	},
	{
	    0,
	    "TCM5920",
	    EISA_PRODUCT_TCM5920,
	},
	{
	    0,
	    "TCM5970",
	    EISA_PRODUCT_TCM5970,
	},
	{
	    0,
	    "TCM5971",
	    EISA_PRODUCT_TCM5971,
	},
	{
	    0,
	    "TCM5972",
	    EISA_PRODUCT_TCM5972,
	},
	{
	    0,
	    "TCM6790",
	    EISA_PRODUCT_TCM6790,
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "ADP",
	    "Adaptec",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "AMI",
	    "AMI",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "ATT",
	    "AT&T",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "BUS",
	    "BusLogic",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "CPQ",
	    "Compaq",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "DEC",
	    "Digital Equipment",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "DPT",
	    "Distributed Processing Technology",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "DTI",
	    "DeskStation Technology, Inc.",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "FSI",
	    "FORE Systems",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "HWP",
	    "Hewlett-Packard",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "INP",
	    "Interphase",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "INT",
	    "Intel",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "ETI",
	    "Microdyne",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "MDG",
	    "Madge Networks",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "MLX",
	    "Mylex",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "NEC",
	    "NEC",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "SMC",
	    "Standard Microsystems Corp.",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "TCM",
	    "3Com",
	},
	{
	    EISA_KNOWNDEV_NOPROD,
	    "USC",
	    "UltraStor",
	},
	{ 0, NULL, NULL, }
};
